/*
Theme Name:     Agility Child
Description:    Child theme for the Agility theme, for Inequality
Author:
Author URI:     
Template:       agility
Version:        0.1.0
*/

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
  font-weight: 300;
}

body,
blockquote,
.bloglist article h1,
h4 {
  font-family: "Roboto Condensed", sans-serif;
}

img {
    display:block;
    max-width:100%;
    height:auto;
}

/* HEADER */

#header #header-inner {
    border-bottom: none;
    margin-bottom: 0px; 
}

#header #header-search {
  /* margin-top: 40px; */
  position: absolute;
  bottom: 62px;
}
input[type="text"] {
  font-size: 15px;
}

#site-title {
  max-width: 300px;
  margin-bottom: 0;
}

#sub-title {
    text-transform: none;
    font-size: 14px;
}

/* primary nav */

#header #primary-nav {
    background: rgb(0,0,0 , 0.1);
    margin-bottom: 20px;
    padding-left: 15px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
}

nav#main-nav.nav-default-right {
    position: static;
}

nav#main-nav.nav-default-right > ul {
    float: left;
}

nav#main-nav > ul > li {
    display: inline-block;
    padding: 12px 0;
    margin: 0 14px 0 0;
    position: relative;
}

nav#main-nav > ul > li a {
    font-style: normal;
    text-transform: uppercase;
    color: #888;
}

nav#main-nav ul li a {
  font-size: inherit;
}


nav#main-nav ul li ul {
  background-color: rgba(240,240,240,1);
}
nav#main-nav ul ul li a {   /* sub-menus */
    text-transform: inherit;
    font-size: 100%;
    padding: 10px;
   }

    

nav#main-nav > ul > li.current-menu-item > a {
  padding-top: 9px;
	border: none;
}

nav#main-nav > ul > li:hover > a, nav#main-nav > ul > li > a:hover {
  padding-top: 9px;
}
nav#main-nav > ul > li > a:hover {
  border: none;
}

nav#nav-above,
nav#nav-below {
  font-size: 18px; 
}


h1.entry-title,
h2,
h2.entry-title,
.blog h2.page-title,
#main-container h1.page-title,
h3 {
  font-family: "Playfair Display", serif;
}
h3 {
  font-weight: 700;
  font-size: 30px;
}

.bloglist article h1 {
  font-size: 30px;
}
.bloglist .entry-meta {
  font-size: inherit;
}
.bloglist .entry-excerpt {
  margin-bottom: 20px; 
}

.blog #main-container h2.page-title,
#main-container h1.page-title {
  text-transform: inherit;
}

p.home-hero-text {
  font-size: 20px;
  line-height: 150%;
}

.latest-news,
.projects-and-publications,
.sign-up {
  border-top: 1px solid #ddd;
  padding-top: 25px;
  padding-bottom: 25px;
  margin-bottom: 0;
  margin-right: 0;
}
.sign-up {
  margin-left: 0;
  padding-left: 25px;
}
.sign-up p {
  font-size: 17px;
  line-height: 150%;
}

.jig-caption-title {
  font-size: 16px;
  margin-top: 4px;
  font-weight: bold;
}
.jig-caption-wrapper { cursor: pointer; }
.jig-imageContainer:hover { 
  text-decoration: underline;
}
.jig-imageContainer {
  margin-bottom: 16px !important;
}


/* BOOK colouring in nav */

nav#main-nav > ul > li.menu-item-19 > a {
    color: #de341b;
}

/* sidebar */

#secondary { width:266px; }

/* sidebar nav */

ul#sidebar-nav {
    margin-bottom: 0;
}

#sidebar-nav li.current_page_item a {
    font-weight: bold;
}

#sidebar-nav li.current_page_item .children a {
    font-weight: normal;
}

#sidebar-nav li a {
    display: block;
    position: relative;
    width: 100%;
    font-size: 13px;
    line-height: 24px;
    text-decoration: none;
    border-bottom: 1px dotted #bbb;
    padding-bottom: 12px;
}

#sidebar-nav li a:hover {
    text-decoration: underline;
}

#sidebar-nav li:last-child a {
    border-bottom: none;
}

#sidebar-nav ul.children {
    padding-left: 24px;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 12px;
    border-bottom: 1px dotted #bbb;
}

#sidebar-nav ul.children li a {
    border-bottom: none;
}

/* breadcrumbs */

.entry-header ul.breadcrumbs {
    list-style: none;
    padding: 0;
    margin: 0;
}

.entry-header ul.breadcrumbs li {
    display: inline-block;
    margin-right: 8px;
}

.entry-header ul.breadcrumbs li a,
.entry-header ul.breadcrumbs li.first-children:after {
  text-decoration: none;
  color: #777;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
}

.entry-header ul.breadcrumbs li.first-children:after {
    content: '>';
    padding-left: 8px;
}

.entry-header ul.breadcrumbs li a:hover {
    text-decoration: underline;
}


/* sidebar book widget */

.widget_child_book_widget h1.widget-title {
    margin-bottom: 1em;
    color: #d83f28;
}

.widget_child_book_widget form {
    margin-top: 0.5em;
    margin-bottom: 0;
}

/* FOOTER */

.footer-logo {
  max-width: 200px;
}

p#footer-disclaimer {
    font-size: 10px;
}

/* HOMEPAGE */

.no-margin-bottom,
#brick-269 {
    margin-bottom: 0;
}

body.home h6.widget-title {
    font-weight: bolder;
    font-size: 15px;
}

body.home blockquote.testimonial p {
    font-size: 13px;
}

#text-4 h3.widget-title {
    line-height: 100%;
}

/* tweaking EventON defaults */

body.home .ajde_evcal_calendar .calendar_header p {
    font-size: 2em;
}

body.home .ajde_evcal_calendar .calendar_header .evcal_arrows {
    width: 20px;
    height: 20px;
    margin-top: 6px;
}

body.home .ajde_evcal_calendar .calendar_header .evcal_arrows .fa {
    font-size: 16px;

    margin-top: 0;
}

.page-template-default #evcal_list {
    list-style: none !important;
    padding: 0;
    margin: 0 0 1.5em !important;
}

/* CONTENT */

#content {
  margin: 0 10px 2em; }

#content .site-navigation {
  margin: 0 0 12px;
}

.entry-content .one-half,
.entry-content .one-third,
.entry-content li {
    line-height: 1.8em;
}

/* Staff Member styles */

/* Secretariat */


div.nzccss-secretariat > img:first-of-type {
    float:left;
    width:100%;
    max-width:15%;
    margin:0 20px 20px 0;
}

div.nzccss-secretariat div.contactInfo {
    margin-bottom:20px;    
}

div.nzccss-secretariat div.contactInfo h3 {
    margin-bottom:0;    
}

div.nzccss-secretariat div.personTextWrap a img.linkedin-grid-icon {
    display:inline;
    vertical-align:bottom;
    margin-left:0.5rem;
    margin-bottom:0.4rem;
    font-size:0.95rem;
    height:16px;
    width:16px;
}

div.nzccss-secretariat div.contactInfo h4 {
    margin-bottom:10px;
    color:#999;
    font-size:1.25rem;
    line-height:1.5rem;
}

div.nzccss-secretariat div.contactInfo p {
    margin-bottom:0;
}

div.nzccss-secretariat div.personTextWrap p.bio {
    clear:both;
}

div.nzccss-secretariat div.personTextWrap hr {
    margin:30px 0 20px;
}

div:last-of-type.nzccss-secretariat div.personTextWrap hr {
    display:none;
}


/* NZCCSS Member Churches */


/* Secretariat */

div.nzccss-members {
    padding:10px;
}

div.nzccss-members > img:first-of-type {
    float:left;
    width:100%;
    max-width:25%;
    margin:0 20px 20px 0;
}

div.nzccss-members div.contactInfo {
    margin-bottom:20px;    
}

div.nzccss-members div.contactInfo h3 {
    margin-bottom:0;    
}

div.nzccss-members div.personTextWrap a img.linkedin-grid-icon {
    display:inline;
    vertical-align:bottom;
    margin-left:0.5rem;
    margin-bottom:0.4rem;
    font-size:0.95rem;
    height:16px;
    width:16px;
}

div.nzccss-members div.contactInfo h4 {
    margin-bottom:10px;
    color:#999;
    font-size:1.25rem;
    line-height:1.5rem;
}

div.nzccss-members div.contactInfo p {
    margin-bottom:0;
}

div.nzccss-members div.personTextWrap p.bio {
    clear:both;
}

div.nzccss-members div.personTextWrap hr {
    margin:30px 0 20px;
}

div:last-of-type.nzccss-members div.personTextWrap hr {
    display:none;
}


/* Council Members */

div.council-members {
    float:left;
    padding:20px;
    width:100%;
    max-width:33.333333%;
    text-align:center;
}

div:nth-of-type(3n+4).council-members {
    clear:both;
}

div.council-members img {
    margin:0 auto;
}

div.council-members h3 {
    margin:5px auto 10px;
    font-size:1.2rem;
    line-height:1.5rem;
}

div.council-members h4.personSubtitle {
    color:#999;
    font-size:0.94rem;
    line-height:1.25rem;
}

/* Policy Conveners Styles */

div.policy-conveners {
    float:left;
    padding:20px;
    width:100%;
    max-width:33.333333%;
    text-align:center;
}

/* LinkedIn icon for displaying after Council Member Name on Council Members page */

div.council-members div.personTextWrap a img.linkedin-grid-icon { 

    display: inline; 
    vertical-align: bottom; 
    margin-left: 0.3rem ; 
    margin-bottom: 0.2rem ;
    font-size: 0.95rem;
}

div.council-members h3 {
    font-size: 1.2rem;
}

/* Uncomment if more policy conveners are added
div:nth-of-type(3n+4).policy-conveners {
    clear:both;
} */

div.policy-conveners img {
    margin:0 auto 1rem;
}

div.policy-conveners h3 {
    margin:5px auto 10px;
    font-size:1.2rem;
    line-height:1.5rem;
}

div.policy-conveners h4.personSubtitle {
    color:#999;
    font-size:0.94rem;
    line-height:1.25rem;
}

/* WP-Filebase styles */

.wpfilebase-file-default {
    float:left;
    width:100%;
    max-width:50%;
    margin-bottom:20px;
    padding:10px;
    background:none;
    box-shadow:none;
    filter:none;
}

div:nth-of-type(odd).wpfilebase-file-default {
    clear:both;
}

.wpfilebase-file-default:hover {
     background-color:#fcfcfc;
}

.wpfilebase-file-default .icon {
    width:auto;
    height:auto;
}

.wpfilebase-file-default .icon a {
    text-decoration:none;
}

.wpfilebase-file-default .icon a:first-of-type {
    display:inline-block;
    float:left;
}

.wpfilebase-file-default .icon a:first-of-type img {
    padding:10px;
    border:1px solid #e0e0e0;
}

.wpfilebase-file-default:hover .icon a:first-of-type img {
    background-color:#fff;
}

.wpfilebase-file-default .icon br:first-of-type {
    display:none;
}

.wpfilebase-file-default .icon span.wpfilebase-file-default-filesize {
    padding-left:10px;
    color:#bbb;
    font-size:12px;
}

.wpfilebase-file-default .icon a:last-of-type {
    display:inline-block;
    max-width:50%;
    margin-top:10px;
    padding-left:10px;
    font-weight:600;
}

/* Work | Section | Housing Affordability styles */

ul#menu-housing-affordability-nav {
    display:table;
    position:relative;
    width:100%;
}

ul#menu-housing-affordability-nav > li.menu-item {
    display:table-cell;
    position:relative;
}

ul#menu-housing-affordability-nav > li:before {
    content:"";
    display:block;
    position:absolute;
    width:100%;
    height:220px;
    background:url(http://nzccss.enspiraldev.com/wp-content/uploads/8049686227_3dda124de4_z.jpg) center no-repeat;
    background-size:cover;

    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

ul#menu-housing-affordability-nav > li.menu-item > a {
    display:table-cell;
    position:relative;
    width:420px;
    max-width:100%;
    height:180px;
    padding:15px 10px;
    color:#fff;
    font-size:1.6rem;
    font-weight: 600;
    line-height:2.0rem;
    text-align:center;
    vertical-align:bottom;
    cursor:default;
    text-shadow:2px 2px 2px rgba(0,0,0,0.5);
}

ul#menu-housing-affordability-nav li.menu-item ul.sub-menu li.menu-item {
    position:relative;
    display:table;
    width:100%;
    margin:0;
    padding:8px 12px;
    font-size:0.75rem;
    line-height:0.9rem;
    background-color:#2474AB;
}

ul#menu-housing-affordability-nav li.menu-item ul.sub-menu li:hover.menu-item {
    background-color:#1B567D !important;
}

/* Work | Section | Facts about Poverty */

ul#menu-facts-about-poverty-nav {
    display:table;
    position:relative;
    width:100%;
}

ul#menu-facts-about-poverty-nav > li.menu-item {
    display:table-cell;
    position:relative;
}

ul#menu-facts-about-poverty-nav > li:before {
    content:"";
    display:block;
    position:absolute;
    width:100%;
    height:155px;
    background:url(/wp-content/uploads/facts-about-poverty-660x220.jpg) center no-repeat;
    background-size:cover;

    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

ul#menu-facts-about-poverty-nav > li.menu-item > a {
    display:table-cell;
    position:relative;
    width:420px;
    max-width:100%;
    height:155px;
    padding:15px 10px;
    color:#fff;
    font-size:1.6rem;
    font-size: 0rem;
    font-weight: 600;
    line-height:2.0rem;
    text-align:center;
    vertical-align:bottom;
    cursor:default;
    text-shadow:2px 2px 2px rgba(0,0,0,0.5);
}

ul#menu-facts-about-poverty-nav li.menu-item ul.sub-menu li.menu-item {
    position:relative;
    display:table;
    width:100%;
    margin:0;
    padding:8px 12px;
    font-size:0.75rem;
    line-height:0.9rem;
    background-color:#333C89;
}

ul#menu-facts-about-poverty-nav li.menu-item ul.sub-menu li:hover.menu-item {
    background-color:#B81E7E !important;
}



/* ----------------------------------------------- */


ul.menu li.menu-item ul.sub-menu {
    position:relative;
    display:table-row;
}

/* Add rounded corners to last menu item on special TOC menus */

ul.menu li.menu-item:last-child {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}


ul.menu li.menu-item ul.sub-menu li:first-of-type.menu-item { padding-top:14px; }

ul.menu li.menu-item ul.sub-menu li:last-of-type.menu-item { padding-bottom:14px; }



ul.menu li.menu-item ul.sub-menu li.menu-item a {
    position:relative;
    display:table-cell;
    color:#fff;
}

ul.menu li.menu-item ul.sub-menu li.menu-item.current-menu-item a {
    padding-left:12px;
    /*font-size:.94rem;*/
    font-weight:bold;
    line-height:1.1rem;
}

ul.menu li.menu-item ul.sub-menu li.menu-item.current-menu-item a:before {
    content:"\203A";
    display:inline-block;
    position:absolute;
    top:-1px;
    left:0;
}

/* Phill playing */ 
/*
ul.sub-menu {
    margin-left:12px;
    margin-right:10px;
    padding-bottom:0.5rem;
}
*/
/* highlight active page */

/* Custom */

/* reformat tweets */

#tweet::before {
content: '“';
font-size: 50px;
position: absolute;
top: 0px;
left: 0px;
line-height: 1em;
font-family: "Droid Serif", serif;
font-style: italic;
color: #DDD;
}

#tweet {
font-size: 12px;
font-style: italic;
padding: 15px 15px 15px 15px;
position: relative;
text-align: left;
color: #555;
}

/* MEDIA QUERY STUFF */

@media only screen and (max-width: 959px) and (min-width: 768px) {
    #secondary { width:202px; }
    .container .offset-by-one { padding-left:30px; }
}

@media only screen and (min-width: 768px) {
    #brick-249 { margin-left: 0; }
}

@media only screen and (max-width: 767px) {
    #header #header-search {
        margin-top: 5px;
    }
}

@media only screen and (max-width: 479px) {
    div.council-members { max-width:50%; }
    div:nth-of-type(3n+4).council-members { clear:none; }
    div:nth-of-type(2n+3).council-members { clear:both; }
    div.policy-conveners { max-width:50%; }
/* Uncomment if more policy conveners are added
    div:nth-of-type(3n+4).policy-conveners { clear:none; } */
    div:nth-of-type(2n+2).policy-conveners { clear:both; }
    .wpfilebase-file-default { max-width:100%; }

    div.nzccss-members > img:first-of-type {
       max-width: 100%;
    }
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
    #secondary { width:420px; }

    div.nzccss-members > img:first-of-type {
       max-width: 40%;
    }


}

/* Fix bullet points for Front end display */
/* Agility theme doesn't have bullets by default - WTF */

/* was article ul - too much as just ul? */

article ul {
    list-style:disc outside;
    padding-left: 20px;
    font-size: 12pt;
}

/* News Page Top Margin */

.blog-layout-grid {
    margin-top: 19px;
}

/* Home Page Twitter Block */

.home_twitter_col {
    border-left: 1px solid #ddd;
    padding-left: 10px;

}

/* Perfect Quotes */

#sidebar ul.perfect-quotes li, ul.perfect-quotes li {
    font-size: 1.3em !important;
}
#sidebar ul.perfect-quotes span, ul.perfect-quotes span {
    font-size: 1em !important;
}


/* Sidebar header sizes */

.sidebar h1.widget-title {
font-size: 1.0em;
line-height: 1.2em;
margin-bottom: 1.6em;
text-transform: uppercase;
font-weight: bold;
color: #555;
letter-spacing: 0px;
}

.sidebar h6.widget-title {
font-size: 1.0em;
line-height: 1.2em;
margin-bottom: 1.6em;
text-transform: uppercase;
font-weight: bold;

}

/* Reset table css for stretch conference page */

table{
	border: none; 
	background: none;
}

table th,
table td, 
table td p {
	padding:5px 8px 5px 0px;
	font-size: 11pt !important;
	/*border: 1px solid #ededed;*/
}

/*table td img {
	margin: 2px 8px 2px 2px; 
}*/

table th{
	text-transform: none;
	text-align:left;
	background: none;
}

/* speaker images */

.speakerimg {
	margin: 2px 8px 2px 0px;

}




/* Matthew's CSS requests */

#content p,
#content ol li {
    font-size: 15pt;
    line-height: 150%;
    max-width: 42em; }

.single #main-container h1.entry-title,
.page #main-container h1.page-title,
#main-container h1.page-title {
  text-transform: inherit;
}

.single #main-container .post header h1 {
  line-height: 130%;
}

.single article.type-post header.entry-header,
header.page-header,
.page article header.entry-header {
  background: none;
  margin-bottom: 1em;
}

.flex-container .flex-caption {
   display: none !important;
}

.single .entry-meta {
  font-size: inherit;
}

/* Hide featured image on post pages */

.single .featured-image {
    display: none;
}

.submenu li a { text-transform: none !important;}

.skin-purple #colophon .footer-upper {
  border: none;
}

.wp-block-file {
  font-size: 18px;
}